# **FOSview**

Welcome to the GitHub for the FOSview (Free and Open Source overView) [EVE Online](https://www.eveonline.com/) Overview Pack. Here you will find instructions, how-to, and information on this Pack. For general and advanced Overview information, please see the following University Wiki articles:

- [Overview](https://wiki.eveuniversity.org/Overview)
- [Overview Settings](https://wiki.eveuniversity.org/Overview_settings)
- [Overview Manipulation](https://wiki.eveuniversity.org/Overview_manipulation)

### **Installation:**

1. You can access your Overview Settings clicking the Hamburger Icon located on the upper left corner of your Overview (on the old UI) or by clicking on the 3 Dot Menu located on the upper right corner of your Overview (on Proton UI) and selecting Overview Settings. I also like to set "O" as a keyboard shortcut to open them, so I can even open them while docked. (Tho you cannot change what tabs you are editing while docked.)

2. Navigate to `Overview Settings > Misc` and click "Export Overview Settings" to create a backup of your current Overview. Name it something memorable.

3. Navigate to `Overview Settings > Misc` and click "Reset All Overview Settings."

4. Download the Overview Pack by clicking on the Latest Release on the upper right hand corner of this page, download the .yaml as instructed, and save to `%userprofile%\Documents\EVE\Overview`. Then back in game, navigate to `Overview Settings > Misc`, click "Import Overview Settings", select "FOSview-20...", and then click "Check All" before "Import."

5. Close "Overview Settings" and initiate a [Session Change](https://wiki.eveuniversity.org/Timers#Session_Change_Timer_.28SCT.29) (i.e. dock then undock).

6. Navigate to `Overview Settings > Overview Tabs` and set the colors you want for each tab in the dropdowns. You must do this even if the tabs appear to be already colored, as they won't stick until you do.

7. Navigate to `Overview Settings > Appearance` and Toggle "Also apply to structures" to re-enable the Colortags ability to flash in the Chat Windows Member Lists (don't ask why, but it works).


### **Legend:**

- ✈ - Travel tab, has zero ships on it (other than Trigs and Edencom), used to more easily go from A to B. Especially in a busy system such as Jita.

- Main - This will be your default tab. You can PvP and do some light PvE and Travel.

- ETC - Right click on this tab and use the "Load Preset to Tab" dropdown to hotswap between these *!* Overview Presets.
  - !Drones - Only Drones/Fighters
  - !Incursion - Cuts out the clutter while running Incursions
  - !Loot - Shows only wrecks/MTUs/Mobile Depots/Containers


- PvE - For ratting or site & mission running. Does not include wrecks or loot (use *!Loot*" on the *ETC* tab for that, or add yourself if you wish utilizing the University Wiki links above).

- Friendly - Same as the *Main* tab, but with the States changed to show Friendly and Fleet and no one else.

- Mining - Works for belts, gas, ice, and moons.

- ALL - No. Really. Everything.

- GTFO - Tab here to get a warpout to save your ship/pod and warp at 50-100.


### **D-Scan:**

On your D-Scan window, click the Dropdown and select one of the following:
- ..D-Scan: All - Shows almost everything on D-Scan
- ..D-Scan: Defensive - Less clutter so you can see an incoming hunter
- ..D-Scan: Offensive - For the hunter, includes wrecks and a few other bits

### **Notes**

I recommend using the ".ALL" Preset when running Abyssals. There is usually so little in them that it's easier to run them when you can simply see everything.

#### **Disclaimer**

As CCP updates the game with new Types on the overview, they will not necessarily be automatically added to the Overview. I will of course release a new version as soon as I catch the new Types and add them to the appropriate tabs. But in the meantime I would suggest you do so yourself. In any case, even with an "up to date" FOSview, I am not responsible for any death, explosions, or corpses in space. We all must as capsuleers do our own due dilligence. Your death is on yourself.
